Xyzzy on 4.0 wii

Discussion in 'Wii - Hacking' started by ramidavis, May 15, 2009.

  1. ramidavis
    OP

    ramidavis Advanced Member

    Newcomer
    1
    Mar 26, 2009
    United States
    Ok, i have a launch day wii, homebrew channel and cios installed before i updated to 4.0 through nintendo. I never thought that i may need the keys, so i never ran Xyzzy. Now, boot mii and banner bomb are out, and i was wondering if i could use them to run Xyzzy on my 4.0 wii and get the keys now, or would i need to downgrade to run Xyzzy?
     
  2. phpgeek

    phpgeek GBAtemp Regular

    Member
    1
    Feb 15, 2009
    I have run Xyzzy on my 4.0E Wii without a problem so it should be fine!
     
  3. Puma

    Puma GBAtemp Fan

    Member
    1
    Dec 30, 2008
    United States
    Why in all hell would you need your wiis keys for either bannerbomb OR bootmii?
     
  4. ramidavis
    OP

    ramidavis Advanced Member

    Newcomer
    1
    Mar 26, 2009
    United States
    I know you do not need them FOR banner bomb or boot mii, i wanted to know if Xyzzy could run if started from banner bomb, on 4.0
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice